For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
API StatusPartner Portal
HomeGuidesAPI ExplorerSDKsGitHubSupport
HomeGuidesAPI ExplorerSDKsGitHubSupport
  • API Concepts
    • Overview
    • Environments and URLs
    • Authentication
    • API versioning
    • Rate limiting
    • HTTP headers
    • Pagination, sorting, and filtering
  • General
  • Common
  • Accounts payable
  • Accounts receivable
  • E-invoicing
      • GETGet a list of a counterpart's e-invoicing credentials
      • POSTAdd e-invoicing credentials for a counterpart
      • GETGet a counterpart's e-invoicing credentials by ID
      • DELDelete a counterpart's e-invoicing credentials
      • PATCHUpdate a counterpart's e-invoicing credentials
  • Payments
  • Accounting integration
  • Expense management
  • Utilities
LogoLogo
API StatusPartner Portal
E-invoicingCounterpart e-invoicing credentials

Get a list of a counterpart’s e-invoicing credentials

GET
/counterparts/:counterpart_id/einvoicing_credentials
GET
/v1/counterparts/:counterpart_id/einvoicing_credentials
$curl https://api.sandbox.monite.com/v1/counterparts/counterpart_id/einvoicing_credentials \
> -H "x-monite-version: 2024-05-25" \
> -H "x-monite-entity-id: 9d2b4c8f-2087-4738-ba91-7359683c49a4" \
> -H "Authorization: Bearer <token>"
1{
2 "data": [
3 {
4 "id": "id",
5 "network_identifier": "network_identifier",
6 "network_schema": "DE:VAT"
7 }
8 ]
9}
Was this page helpful?
Previous

Add e-invoicing credentials for a counterpart

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

counterpart_idstringRequired

Headers

x-monite-versionstringRequired
x-monite-entity-idstringRequired
The ID of the entity that owns the requested resource.

Response

Successful Response
datalist of objects

Errors

401
Get Counterparts ID Einvoicing Credentials Request Unauthorized Error
404
Get Counterparts ID Einvoicing Credentials Request Not Found Error
409
Get Counterparts ID Einvoicing Credentials Request Conflict Error
422
Get Counterparts ID Einvoicing Credentials Request Unprocessable Entity Error
429
Get Counterparts ID Einvoicing Credentials Request Too Many Requests Error